@charset "utf-8";
.c25bc938231 {
	color: rgb(0, 103, 183) !important; font-family: Geogia,Times New Roman,Times,serif !important;
}
.c25bca54361 {
	color: rgb(0, 103, 183) !important; font-family: Geogia,Times New Roman,Times,serif !important;
}
.c25bcb58571 {
	color: rgb(0, 103, 183) !important; font-family: Geogia,Times New Roman,Times,serif !important;
}
.c25bcc50291 {
	font-family: "等幅明朝",Ryumin-Light-RKSJ-H,"ＭＳ 明朝",MS Mincho,monospace !important;
}
.c25bcd50371 {
	color: rgb(0, 103, 183) !important; font-family: Geogia,Times New Roman,Times,serif !important;
}
